Bug 1819745 - id command fails after upgrading ipa-server to latest version using ipa-container image
Summary: id command fails after upgrading ipa-server to latest version using ipa-conta...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa-server-container
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tibor Dudlák
QA Contact: Nikhil Dehadrai
Florian Delehaye
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-01 12:48 UTC by Nikhil Dehadrai
Modified: 2021-01-27 09:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
.Trusts with Active Directory do not work properly after upgrading `ipa-server` using the latest container image After upgrading an IdM server with the latest version of the container image, existing trusts with Active Directory domains no longer work. To work around this problem, delete the existing trust and re-establish it after the upgrade.
Clone Of:
Environment:
Last Closed: 2021-01-27 09:21:29 UTC
Target Upstream Version:
fdelehay: needinfo+


Attachments (Terms of Use)

Comment 8 Petr Vobornik 2021-01-27 09:21:29 UTC
Red Hat Enterprise Linux 7 is in Maintenance Support 2 Phase. This bug was reevaluated and will be closed as it doesn’t meet the Maintenance Support 2 phase criteria, specifically: “Critical and Important impact Security Advisories (RHSAs) and selected (at Red Hat discretion) Urgent Priority Bug Fix Advisories (RHBAs)"


Note You need to log in before you can comment on or make changes to this bug.